SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions

# SDH::cTCPSerialException Class Reference

Derived exception class for low-level CAN ESD related exceptions. More...

`#include <tcpserial.h>`

Inheritance diagram for SDH::cTCPSerialException:
[legend]
Collaboration diagram for SDH::cTCPSerialException:
[legend]

List of all members.

## Public Member Functions
| cTCPSerialException (cMsg const &_msg)

## Detailed Description

Derived exception class for low-level CAN ESD related exceptions.

## Constructor & Destructor Documentation

SDH::cTCPSerialException::cTCPSerialException | ( | cMsg const & | _msg | ) | `[inline]`

The documentation for this class was generated from the following file:

- sdh/tcpserial.h